$card-size: 200px;
$logo-size: 120px;
$logo-clip-size: calc($logo-size/2);

.header-spacing {
  margin-bottom: 1rem;
}

.organization-card-container {
  width: $card-size;
  height: $card-size;
}

.logo-container  {
  width: $logo-size;
  height: $logo-size;
  margin: auto;
  clip-path: circle(50% at $logo-clip-size $logo-clip-size);
}

.organization-name {
  margin: auto;
  line-break: auto;
  text-align: center;
}

.org-logo {
  object-fit: contain;
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: 100%;
}
